/*-  PREVENT BACKGROUND IMAGE FLICKER ON HOVER
----------------------------------------------------------------------*/
html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

ul#nav {
	bottom: -1px;
}

.bullet-list.ribbon li h2 {
 margin-left: -54px;
}


footer .left img {
 border-bottom: 0;
 padding-bottom: 0;
 margin-bottom: 10px;
}